<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'Register page',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/register.css')}">
    `,
    addMain: `
    <main id="Main">
        <div class="container_x">
            <div class="title">
                <h1>Register</h1>
            </div>
            <div class="divtoFormGroup">
                <div id="LoginForm">
                    <div class="divtoDisplayFlexCustom">
                        <input type="text" name="name" placeholder="Enter name">
                        <label class="label1">Name</label>
                        <label class="label2">display error text</label>
                    </div>
                    <div class="divtoDisplayFlexCustom">
                        <input type="text" name="phone" placeholder="Enter phonenumber">
                        <label class="label1">Phone</label>
                        <label class="label2">display error text</label>
                    </div>
                    <div class="divtoDisplayFlexCustom">
                        <input type="text" name="email" placeholder="Enter email">
                        <label class="label1">Email</label>
                        <label class="label2">display error text</label>
                    </div>                    
                    <div class="divtoDisplayFlexCustom">
                        <input type="password" name="password"class="inputtypepassword" placeholder="Enter password">
                        <label class="label1">Password</label>
                        <label class="label2">display error text</label>
                    </div>
                    <div class="divtoDisplayFlexCustom">
                        <select name="clinicId">
                            <option value="">Select an Option!</option>
                        </select>
                        <label class="label1">Clinic</label>
                        <label class="label2">display error text</label>
                    </div>
                    <input class="AAS" type="checkbox" id="showPassword">
                    <label for="showPassword">Show password</label>
    
                    <div>
                        <button id="submitbtn" type="submit">Register</button>
                    </div>
                </div>
            </div>
            <div class="FC_ID">
                <div>
                   Do you have an account?
                    <a href="${route('loginPage')}">Login</a>
                </div>
            </div>
        </div>
    </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/register.js')}"></script>
    `
}) -%>
